﻿@page "/error"

<Heading Size="HeadingSize.Is1" class="text-danger">Error.</Heading>
<Heading Size="HeadingSize.Is2" class="text-danger">An error occurred while processing your request.</Heading>

<Heading Size="HeadingSize.Is3">Development Mode</Heading>
<Paragraph>
    Swapping to <strong>Development</strong> environment will display more detailed information about the error that occurred.
</Paragraph>
<Paragraph>
    <strong>The Development environment shouldn't be enabled for deployed applications.</strong>
    It can result in displaying sensitive information from exceptions to end users.
    For local debugging, enable the <strong>Development</strong> environment by setting the <strong>ASPNETCORE_ENVIRONMENT</strong> environment variable to <strong>Development</strong>
    and restarting the app.
</Paragraph>